sdljava

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
117
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

sdl12-compat-devel
0.0.1~git.20210618.f44f295-1.fc35
0.0.1~git.20210619.4ad7ba6-2.fc35
1
sdl12-compat
0.0.1~git.20210618.f44f295-1.fc35
0.0.1~git.20210619.4ad7ba6-2.fc35
2
libxcrypt
4.4.22-3.fc35
4.4.23-1.fc35
3
libxcrypt-devel
4.4.22-3.fc35
4.4.23-1.fc35
4
No dependency changes
gcc-c++
11.1.1-3.fc35
11.1.1-5.fc35
1
sdl12-compat-devel
0.0.1~git.20210609.efe9791-1.fc35
0.0.1~git.20210618.f44f295-1.fc35
1
sdl12-compat
0.0.1~git.20210609.efe9791-1.fc35
0.0.1~git.20210618.f44f295-1.fc35
2
gcc
11.1.1-3.fc35
11.1.1-5.fc35
2
libgcc
11.1.1-3.fc35
11.1.1-5.fc35
2
glibc
2.33.9000-2.fc35
2.33.9000-23.fc35
2
libstdc++-devel
11.1.1-3.fc35
11.1.1-5.fc35
2
libstdc++
11.1.1-3.fc35
11.1.1-5.fc35
2
glibc-minimal-langpack
2.33.9000-2.fc35
2.33.9000-23.fc35
3
gdbm-libs
1:1.19-2.fc34
1:1.20-1.fc35
3
glibc-common
2.33.9000-2.fc35
2.33.9000-23.fc35
3
libxcrypt
4.4.22-2.fc35
4.4.22-3.fc35
3
ca-certificates
2021.2.48-2.fc35
2021.2.50-2.fc35
3
cpp
11.1.1-3.fc35
11.1.1-5.fc35
3
libgomp
11.1.1-3.fc35
11.1.1-5.fc35
3
alsa-lib
1.2.5-2.fc35
1.2.5.1-1.fc35
3
glibc-devel
2.33.9000-2.fc35
2.33.9000-23.fc35
3
nss
3.65.0-1.fc35
3.67.0-1.fc35
3
glib2-devel
2.68.2-1.fc35
2.68.2-3.fc35
4
libxcrypt-devel
4.4.22-2.fc35
4.4.22-3.fc35
4
crypto-policies-scripts
20210213-1.git5c710c0....
20210615-1.giteed6c85....
4
nss-softokn
3.65.0-1.fc35
3.67.0-1.fc35
4
kernel-headers
5.13.0-0.rc5.git0.1....
5.13.0-0.rc6.git0.1....
4
nss-sysinit
3.65.0-1.fc35
3.67.0-1.fc35
4
mesa-libGL
21.1.1-2.fc35
21.1.3-1.fc35
4
crypto-policies
20210213-1.git5c710c0....
20210615-1.giteed6c85....
4
nspr
4.30.0-2.fc35
4.31.0-1.fc35
4
glibc-headers-x86
2.33.9000-2.fc35
2.33.9000-23.fc35
4
nss-util
3.65.0-1.fc35
3.67.0-1.fc35
4
glib2
2.68.2-1.fc35
2.68.2-3.fc35
4
libgcrypt
1.9.3-2.fc35
1.9.3-3.fc35
B
rpmautospec-rpm-macros
0.2.3-1.fc35
B
annobin-docs
9.74-1.fc35
9.76-1.fc35
B
redhat-rpm-config
186-1.fc35
187-1.fc35
B
perl-vars
1.05-478.fc35
1.05-479.fc35
B
mesa-libgbm
21.1.1-2.fc35
21.1.3-1.fc35
B
systemd-rpm-macros
248.3-1.fc35
249~rc1-2.fc35
B
perl-libs
4:5.34.0-478.fc35
4:5.34.0-479.fc35
B
mesa-libEGL
21.1.1-2.fc35
21.1.3-1.fc35
B
systemd
248.3-1.fc35
249~rc1-2.fc35
B
perl-mro
1.25-478.fc35
1.25-479.fc35
B
annobin-plugin-gcc
9.74-1.fc35
9.76-1.fc35
B
perl-Errno
1.33-478.fc35
1.33-479.fc35
B
perl-POSIX
1.97-478.fc35
1.97-479.fc35
B
systemd-libs
248.3-1.fc35
249~rc1-2.fc35
B
perl-overload
1.33-478.fc35
1.33-479.fc35
B
systemd-udev
248.3-1.fc35
249~rc1-2.fc35
B
perl-if
0.60.900-478.fc35
0.60.900-479.fc35
B
perl-File-Compare
1.100.600-478.fc35
1.100.600-479.fc35
B
perl-File-stat
1.09-478.fc35
1.09-479.fc35
B
pam
1.5.1-5.fc35
1.5.1-6.fc35
B
mesa-libglapi
21.1.1-2.fc35
21.1.3-1.fc35
B
perl-File-Basename
2.85-478.fc35
2.85-479.fc35
B
perl-B
1.82-478.fc35
1.82-479.fc35
B
perl-File-Copy
2.35-478.fc35
2.35-479.fc35
B
perl-SelectSaver
1.02-478.fc35
1.02-479.fc35
B
audit-libs
3.0.1-3.fc35
3.0.2-1.fc35
B
info
6.7-10.fc34
6.7-11.fc35
B
gdb-minimal
10.2-2.fc35
10.2-4.fc35
B
emacs-filesystem
1:27.2-3.fc35
1:27.2-6.fc35
B
perl-IPC-Open3
1.21-478.fc35
1.21-479.fc35
B
nss-softokn-freebl
3.65.0-1.fc35
3.67.0-1.fc35
B
perl-Getopt-Std
1.13-478.fc35
1.13-479.fc35
B
iptables-legacy-libs
1.8.7-8.fc35
1.8.7-10.fc35
B
openldap
2.4.58-4.fc35
2.4.58-5.fc35
B
libpcap
14:1.10.0-1.fc35
14:1.10.1-1.fc35
B
debugedit
0.2-1.fc35
0.3-1.fc35
B
perl-IO
1.46-478.fc35
1.46-479.fc35
B
perl-Fcntl
1.14-478.fc35
1.14-479.fc35
B
xxhash-libs
0.8.0-2.fc34
0.8.0-3.fc35
B
perl-Class-Struct
0.66-478.fc35
0.66-479.fc35
B
perl-DynaLoader
1.50-478.fc35
1.50-479.fc35
B
systemd-pam
248.3-1.fc35
249~rc1-2.fc35
B
perl-interpreter
4:5.34.0-478.fc35
4:5.34.0-479.fc35
B
perl-Symbol
1.09-478.fc35
1.09-479.fc35
B
perl-overloading
0.02-478.fc35
0.02-479.fc35
B
perl-File-Find
1.39-478.fc35
1.39-479.fc35
B
perl-subs
1.04-478.fc35
1.04-479.fc35
B
sdl12-compat-devel
0.0.1~git.20210602.cc5826a-3.fc35
0.0.1~git.20210609.efe9791-1.fc35
1
javapackages-local
6.0.0~alpha-6.fc35
6.0.0~alpha-7.fc35
1
libX11-devel
1.7.0-3.fc34
1.7.2-1.fc35
2
sdl12-compat
0.0.1~git.20210602.cc5826a-3.fc35
0.0.1~git.20210609.efe9791-1.fc35
2
libxml2
2.9.12-4.fc35
2.9.12-5.fc35
2
java-11-openjdk-devel
1:11.0.11.0.9-4.fc35
1:11.0.11.0.9-5.fc35
2
java-11-openjdk-headless
1:11.0.11.0.9-4.fc35
1:11.0.11.0.9-5.fc35
2
javapackages-generators
6.0.0~alpha-6.fc35
6.0.0~alpha-7.fc35
2
javapackages-filesystem
6.0.0~alpha-6.fc35
6.0.0~alpha-7.fc35
2
javapackages-tools
6.0.0~alpha-6.fc35
6.0.0~alpha-7.fc35
2
coreutils
8.32-26.fc35
8.32-27.fc35
2
brotli-devel
1.0.9-4.fc34
1.0.9-5.fc35
3
libogg-devel
2:1.3.4-4.fc34
2:1.3.5-1.fc35
3
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
3
coreutils-common
8.32-26.fc35
8.32-27.fc35
3
copy-jdk-configs
4.0-0.fc35
4.0-1.fc35
3
libX11
1.7.0-3.fc34
1.7.2-1.fc35
3
libxcrypt
4.4.22-1.fc35
4.4.22-2.fc35
3
java-11-openjdk
1:11.0.11.0.9-4.fc35
1:11.0.11.0.9-5.fc35
3
libselinux
3.2-1.fc35
3.2-2.fc35
3
python3
3.9.5-2.fc35
3.10.0~b2-3.fc35
3
libX11-xcb
1.7.0-3.fc34
1.7.2-1.fc35
3
python3-javapackages
6.0.0~alpha-6.fc35
6.0.0~alpha-7.fc35
3
libX11-common
1.7.0-3.fc34
1.7.2-1.fc35
4
libxcrypt-devel
4.4.22-1.fc35
4.4.22-2.fc35
4
python3-libs
3.9.5-2.fc35
3.10.0~b2-3.fc35
4
krb5-libs
1.19.1-9.fc35
1.19.1-10.fc35
4
libogg
2:1.3.4-4.fc34
2:1.3.5-1.fc35
4
kernel-headers
5.13.0-0.rc4.git0.1....
5.13.0-0.rc5.git0.1....
4
brotli
1.0.9-4.fc34
1.0.9-5.fc35
4
libuuid
2.37-1.fc35
2.37-2.fc35
4
python3-lxml
4.6.3-1.fc35
4.6.3-3.fc35
4
device-mapper
1.02.175-4.fc35
1.02.175-5.fc35
B
rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
libfdisk
2.37-1.fc35
2.37-2.fc35
B
python-setuptools-wheel
56.2.0-1.fc35
56.2.0-4.fc35
B
util-linux-core
2.37-1.fc35
2.37-2.fc35
B
libblkid
2.37-1.fc35
2.37-2.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
file
5.40-6.fc35
5.40-8.fc35
B
libsmartcols
2.37-1.fc35
2.37-2.fc35
B
libffado
2.4.4-3.fc34
2.4.4-4.fc35
B
libblkid-devel
2.37-1.fc35
2.37-2.fc35
B
device-mapper-libs
1.02.175-4.fc35
1.02.175-5.fc35
B
annobin-plugin-gcc
9.73-2.fc35
9.74-1.fc35
B
python-pip-wheel
21.1.1-1.fc35
21.1.1-3.fc35
B
libsemanage
3.2-1.fc35
3.2-2.fc35
B
gdb-minimal
10.1-18.fc35
10.2-2.fc35
B
libmount-devel
2.37-1.fc35
2.37-2.fc35
B
rpm-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
python-srpm-macros
3.9-38.fc35
3.10-1.fc35
B
util-linux
2.37-1.fc35
2.37-2.fc35
B
libibverbs
35.0-1.fc35
35.0-2.fc35
B
libnl3
3.5.0-6.fc34
3.5.0-7.fc35
B
mpdecimal
2.5.1-1.fc34
B
nettle
3.7.2-1.fc35
3.7.3-1.fc35
B
annobin-docs
9.73-2.fc35
9.74-1.fc35
B
libselinux-devel
3.2-1.fc35
3.2-2.fc35
B
audit-libs
3.0.1-2.fc35
3.0.1-3.fc35
B
libmount
2.37-1.fc35
2.37-2.fc35
B
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
B
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
B
rpm-build
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
file-libs
5.40-6.fc35
5.40-8.fc35
B
gcc-c++
11.1.1-2.fc35
11.1.1-3.fc35
1
sdl12-compat-devel
0.0.1~git.20210602.cc5826a-3.fc35
1
swig
4.0.2-5.fc35
4.0.2-6.fc35
1
rubygems
3.2.15-148.fc35
3.2.15-149.fc35
1
SDL_image-devel
1.2.12-26.fc34
1.2.12-27.fc35
1
sdl12-compat
0.0.1~git.20210602.cc5826a-3.fc35
2
rubygem-psych
3.3.0-148.fc35
3.3.0-149.fc35
2
gcc
11.1.1-2.fc35
11.1.1-3.fc35
2
ruby
3.0.1-148.fc35
3.0.1-149.fc35
2
SDL_image
1.2.12-26.fc34
1.2.12-27.fc35
2
ruby-libs
3.0.1-148.fc35
3.0.1-149.fc35
2
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
2
java-11-openjdk-headless
1:11.0.11.0.9-3.fc35
1:11.0.11.0.9-4.fc35
2
java-11-openjdk-devel
1:11.0.11.0.9-3.fc35
1:11.0.11.0.9-4.fc35
2
libstdc++-devel
11.1.1-2.fc35
11.1.1-3.fc35
2
xmvn-install
4.0.0~20191028.da67577-7.fc35
4.0.0~20191028.da67577-8.fc35
2
xmvn-subst
4.0.0~20191028.da67577-7.fc35
4.0.0~20191028.da67577-8.fc35
2
libxml2
2.9.12-3.fc35
2.9.12-4.fc35
2
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
xmvn-resolve
4.0.0~20191028.da67577-7.fc35
4.0.0~20191028.da67577-8.fc35
2
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
2
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
3
mesa-libglapi
21.1.1-1.fc35
21.1.1-2.fc35
3
binutils
2.36.1-12.fc35
2.36.1-14.fc35
3
xmvn-core
4.0.0~20191028.da67577-7.fc35
4.0.0~20191028.da67577-8.fc35
3
java-11-openjdk
1:11.0.11.0.9-3.fc35
1:11.0.11.0.9-4.fc35
3
SDL2
2.0.14-5.fc35
3
nss
3.65.0-1.fc35
3
cpp
11.1.1-2.fc35
11.1.1-3.fc35
3
xorg-x11-proto-devel
2021.4-1.fc35
2021.4.99.2-1.fc35
3
mesa-libGL
21.1.1-1.fc35
21.1.1-2.fc35
3
xmvn-api
4.0.0~20191028.da67577-7.fc35
4.0.0~20191028.da67577-8.fc35
3
alsa-lib
1.2.4-5.fc34
1.2.5-2.fc35
3
libxcrypt
4.4.21-1.fc35
4.4.22-1.fc35
3
gnutls
3.7.1-2.fc35
3.7.2-1.fc35
4
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc4.git0.1....
4
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
4
binutils-gold
2.36.1-12.fc35
2.36.1-14.fc35
4
expat
2.3.0-1.fc35
2.4.1-1.fc35
4
libuuid
2.37-0.1.fc35
2.37-1.fc35
4
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
4
libxcrypt-devel
4.4.21-1.fc35
4.4.22-1.fc35
4
crypto-policies-scripts
20210213-1.git5c710c0....
4
nss-softokn
3.65.0-1.fc35
4
nss-sysinit
3.65.0-1.fc35
4
nspr
4.30.0-2.fc35
4
nss-util
3.65.0-1.fc35
4
elfutils-libs
0.184-5.fc35
0.185-1.fc35
B
perl-vars
1.05-477.fc35
1.05-478.fc35
B
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
B
flac-libs
1.3.3-5.fc34
1.3.3-8.fc35
B
openldap
2.4.58-3.fc35
2.4.58-4.fc35
B
perl-overload
1.33-477.fc35
1.33-478.fc35
B
perl-File-Find
1.39-477.fc35
1.39-478.fc35
B
perl-IO
1.46-477.fc35
1.46-478.fc35
B
libXrender-devel
0.9.10-14.fc34
libpciaccess-devel
0.16-4.fc34
perl-Socket
4:2.031-477.fc35
4:2.032-1.fc35
B
SDL-devel
1.2.15-46.fc34
perl-mro
1.25-477.fc35
1.25-478.fc35
B
libXrandr
1.5.2-6.fc34
redhat-rpm-config
184-1.fc35
186-1.fc35
B
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
B
perl-Data-Dumper
2.180-4.fc35
2.181-1.fc35
B
alsa-lib-devel
1.2.4-5.fc34
perl-IPC-Open3
1.21-477.fc35
1.21-478.fc35
B
annobin-docs
9.73-1.fc35
9.73-2.fc35
B
cryptsetup-libs
2.3.5-2.fc35
2.3.6-1.fc35
B
libmetalink
0.1.3-14.fc34
perl-Fcntl
1.14-477.fc35
1.14-478.fc35
B
mesa-libgbm
21.1.1-1.fc35
21.1.1-2.fc35
B
util-linux
2.37-0.1.fc35
2.37-1.fc35
B
mesa-libEGL
21.1.1-1.fc35
21.1.1-2.fc35
B
perl-subs
1.04-477.fc35
1.04-478.fc35
B
libmount
2.37-0.1.fc35
2.37-1.fc35
B
perl-DynaLoader
1.50-477.fc35
1.50-478.fc35
B
libblkid-devel
2.37-0.1.fc35
2.37-1.fc35
B
valgrind
1:3.17.0-3.fc35
libfdisk
2.37-0.1.fc35
2.37-1.fc35
B
m4
1.4.18-17.fc34
1.4.19-1.fc35
B
perl-libs
4:5.34.0-477.fc35
4:5.34.0-478.fc35
B
hwdata
0.347-1.fc35
0.348-1.fc35
B
perl-File-Compare
1.100.600-477.fc35
1.100.600-478.fc35
B
libXext-devel
1.3.4-6.fc34
perl-Getopt-Std
1.13-477.fc35
1.13-478.fc35
B
perl-File-stat
1.09-477.fc35
1.09-478.fc35
B
mesa-libGL-devel
21.1.1-1.fc35
annobin-plugin-gcc
9.73-1.fc35
9.73-2.fc35
B
perl-Class-Struct
0.66-477.fc35
0.66-478.fc35
B
libXrandr-devel
1.5.2-6.fc34
perl-Symbol
1.09-477.fc35
1.09-478.fc35
B
libdrm-devel
2.4.105-1.fc35
perl-if
0.60.900-477.fc35
0.60.900-478.fc35
B
perl-interpreter
4:5.34.0-477.fc35
4:5.34.0-478.fc35
B
perl-B
1.82-477.fc35
1.82-478.fc35
B
perl-File-Basename
2.85-477.fc35
2.85-478.fc35
B
SDL
1.2.15-46.fc34
elfutils
0.184-5.fc35
0.185-1.fc35
B
util-linux-core
2.37-1.fc35
B
nss-softokn-freebl
3.65.0-1.fc35
B
curl
7.77.0-1.fc35
7.77.0-2.fc35
B
perl-Errno
1.33-477.fc35
1.33-478.fc35
B
perl-SelectSaver
1.02-477.fc35
1.02-478.fc35
B
perl-POSIX
1.97-477.fc35
1.97-478.fc35
B
libcurl
7.77.0-1.fc35
7.77.0-2.fc35
B
valgrind-devel
1:3.17.0-3.fc35
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
B
perl-overloading
0.02-477.fc35
0.02-478.fc35
B
perl-File-Copy
2.35-477.fc35
2.35-478.fc35
B
libblkid
2.37-0.1.fc35
2.37-1.fc35
B
libmount-devel
2.37-0.1.fc35
2.37-1.fc35
B
javapackages-local
6.0.0~alpha-4.fc35
6.0.0~alpha-6.fc35
1
jdom
1.1.3-24.fc34
1.1.3-25.fc35
1
javapackages-generators
6.0.0~alpha-4.fc35
6.0.0~alpha-6.fc35
2
javapackages-filesystem
6.0.0~alpha-4.fc35
6.0.0~alpha-6.fc35
2
xmvn-install
3.1.0-8.fc34
4.0.0~20191028.da67577-7.fc35
2
xmvn-subst
3.1.0-8.fc34
4.0.0~20191028.da67577-7.fc35
2
javapackages-tools
6.0.0~alpha-4.fc35
6.0.0~alpha-6.fc35
2
libxml2
2.9.12-2.fc35
2.9.12-3.fc35
2
xmvn-resolve
3.1.0-8.fc34
4.0.0~20191028.da67577-7.fc35
2
objectweb-asm
9.1-1.fc35
9.1-2.fc35
3
python3-javapackages
6.0.0~alpha-4.fc35
6.0.0~alpha-6.fc35
3
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
3
xmvn-api
3.1.0-8.fc34
4.0.0~20191028.da67577-7.fc35
3
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
3
slf4j
1.7.30-8.fc34
1.7.30-9.fc35
3
apache-commons-compress
1.20-5.fc34
1.20-6.fc35
3
apache-commons-logging
1.2-25.fc34
1.2-26.fc35
3
xmvn-core
3.1.0-8.fc34
4.0.0~20191028.da67577-7.fc35
3
libxcrypt
4.4.20-3.fc35
4.4.21-1.fc35
3
beust-jcommander
1.78-5.fc34
1.78-6.fc35
3
python3-lxml
4.6.2-2.fc34
4.6.3-1.fc35
4
kernel-headers
5.13.0-0.rc2.git0.1....
5.13.0-0.rc3.git0.1....
4
libxcrypt-devel
4.4.20-3.fc35
4.4.21-1.fc35
4
perl-DynaLoader
1.47-475.fc35
1.50-477.fc35
B
curl
7.76.1-2.fc35
7.77.0-1.fc35
B
perl-overloading
0.02-475.fc35
0.02-477.fc35
B
annobin-docs
9.72-1.fc35
9.73-1.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
5.01-478.fc35
B
perl-Getopt-Std
1.12-475.fc35
1.13-477.fc35
B
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-477.fc35
B
perl-File-Compare
1.100.600-475.fc35
1.100.600-477.fc35
B
perl-File-Basename
2.85-475.fc35
2.85-477.fc35
B
perl-subs
1.03-475.fc35
1.04-477.fc35
B
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2013.0523-477.fc35
B
perl-Errno
1.30-475.fc35
1.33-477.fc35
B
perl-File-Path
2.18-2.fc34
2.18-477.fc35
B
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-477.fc35
B
openldap
2.4.58-2.fc35
2.4.58-3.fc35
B
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-477.fc35
B
libsigc++20
2.10.6-2.fc34
2.10.7-1.fc35
B
perl-mro
1.23-475.fc35
1.25-477.fc35
B
kmod
29-1.fc35
29-2.fc35
B
libcurl
7.76.1-2.fc35
7.77.0-1.fc35
B
perl-Data-Dumper
2.180-1.fc35
2.180-4.fc35
B
perl-Time-Local
2:1.300-5.fc34
2:1.300-477.fc35
B
perl-Storable
1:3.21-458.fc34
1:3.23-477.fc35
B
perl-parent
1:0.238-458.fc34
1:0.238-477.fc35
B
perl-threads
1:2.25-458.fc34
1:2.26-447.fc35
B
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-460.fc35
B
perl-File-Find
1.37-475.fc35
1.39-477.fc35
B
perl-interpreter
4:5.32.1-475.fc35
4:5.34.0-477.fc35
B
perl-IO
1.43-475.fc35
1.46-477.fc35
B
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
B
perl-Term-Cap
1.17-458.fc34
1.17-477.fc35
B
perl-POSIX
1.94-475.fc35
1.97-477.fc35
B
perl-SelectSaver
1.02-475.fc35
1.02-477.fc35
B
perl-Encode
4:3.10-460.fc35
4:3.10-477.fc35
B
perl-Symbol
1.08-475.fc35
1.09-477.fc35
B
perl-overload
1.31-475.fc35
1.33-477.fc35
B
perl-Pod-Simple
1:3.42-2.fc34
1:3.42-478.fc35
B
perl-Socket
4:2.031-2.fc34
4:2.031-477.fc35
B
perl-Text-ParseWords
3.30-458.fc34
3.30-477.fc35
B
perl-HTTP-Tiny
0.076-458.fc34
0.076-477.fc35
B
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-477.fc35
B
glibmm24
2.66.0-2.fc35
2.66.1-1.fc35
B
perl-if
0.60.800-475.fc35
0.60.900-477.fc35
B
perl-libs
4:5.32.1-475.fc35
4:5.34.0-477.fc35
B
kmod-libs
29-1.fc35
29-2.fc35
B
perl-Class-Struct
0.66-475.fc35
0.66-477.fc35
B
perl-File-Copy
2.34-475.fc35
2.35-477.fc35
B
perl-threads-shared
1.61-458.fc34
1.62-477.fc35
B
perl-File-stat
1.09-475.fc35
1.09-477.fc35
B
perl-srpm-macros
1-39.fc34
1-41.fc35
B
perl-MIME-Base64
3.16-2.fc34
3.16-477.fc35
B
perl-Carp
1.52-459.fc35
1.52-477.fc35
B
perl-Exporter
5.76-1.fc35
5.76-478.fc35
B
perl-Thread-Queue
3.14-458.fc34
3.14-477.fc35
B
perl-PathTools
3.78-459.fc34
3.80-477.fc35
B
perl-Fcntl
1.13-475.fc35
1.14-477.fc35
B
perl-IPC-Open3
1.21-475.fc35
1.21-477.fc35
B
annobin-plugin-gcc
9.72-1.fc35
9.73-1.fc35
B
perl-podlators
1:4.14-458.fc34
1:4.14-477.fc35
B
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-478.fc35
B
perl-B
1.80-475.fc35
1.82-477.fc35
B
perl-vars
1.05-475.fc35
1.05-477.fc35
B
perl-constant
1.33-459.fc34
1.33-478.fc35
B
2021-05-25 19:10:15
Package dependencies resolved successfuly
2021-05-25 18:19:36
Package resolution failed
  • Problem: package libdrm-devel-2.4.105-1.fc35.x86_64 requires pkgconfig(valgrind), but none of the providers can be installed
    - package valgrind-devel-1:3.17.0-3.fc35.x86_64 requires valgrind = 1:3.17.0-3.fc35, but none of the providers can be installed
    - package mesa-libGL-devel-21.1.1-1.fc35.x86_64 requires pkgconfig(libdrm) >= 2.4.105, but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(strict), but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(warnings), but none of the providers can be installed
    - package SDL-devel-1.2.15-46.fc34.x86_64 requires mesa-libGL-devel, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package SDL_image-devel-1.2.12-26.fc34.x86_64 requires SDL-devel >= 1.2.10, but none of the providers can be installed
    - package SDL_image-devel-1.2.12-26.fc34.x86_64 requires pkgconfig(sdl) >= 1.2.10, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package libvorbis-devel-1:1.3.7-3.fc34.x86_64 requires pkgconfig(ogg), but none of the providers can be installed
    - package libogg-devel-2:1.3.4-4.fc34.x86_64 requires automake, but none of the providers can be installed
    - package SDL_mixer-devel-1.2.12-22.fc34.x86_64 requires libvorbis-devel, but none of the providers can be installed
    - package automake-1.16.2-4.fc34.noarch requires perl(threads), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-threads-1:2.25-458.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-threads-1:2.25-458.fc34.x86_64
  • Problem: package libdrm-devel-2.4.105-1.fc35.x86_64 requires pkgconfig(valgrind), but none of the providers can be installed
    - package valgrind-devel-1:3.17.0-3.fc35.x86_64 requires valgrind = 1:3.17.0-3.fc35, but none of the providers can be installed
    - package mesa-libGL-devel-21.1.1-1.fc35.x86_64 requires pkgconfig(libdrm) >= 2.4.105, but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(strict), but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(warnings), but none of the providers can be installed
    - package SDL-devel-1.2.15-46.fc34.x86_64 requires mesa-libGL-devel, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package SDL_ttf-devel-2.0.11-20.fc34.x86_64 requires SDL-devel >= 1.2.4, but none of the providers can be installed
    - package SDL_ttf-devel-2.0.11-20.fc34.x86_64 requires pkgconfig(sdl) >= 1.2.4, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package libdrm-devel-2.4.105-1.fc35.x86_64 requires pkgconfig(valgrind), but none of the providers can be installed
    - package valgrind-devel-1:3.17.0-3.fc35.x86_64 requires valgrind = 1:3.17.0-3.fc35, but none of the providers can be installed
    - package mesa-libGL-devel-21.1.1-1.fc35.x86_64 requires pkgconfig(libdrm) >= 2.4.105, but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(strict), but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(warnings), but none of the providers can be installed
    - package SDL-devel-1.2.15-46.fc34.x86_64 requires mesa-libGL-devel, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package SDL_gfx-devel-2.0.26-4.fc34.x86_64 requires SDL-devel, but none of the providers can be installed
    - package SDL_gfx-devel-2.0.26-4.fc34.x86_64 requires pkgconfig(sdl) >= 1.2.0, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package valgrind-devel-1:3.17.0-3.fc35.x86_64 requires valgrind = 1:3.17.0-3.fc35, but none of the providers can be installed
    - package libdrm-devel-2.4.105-1.fc35.x86_64 requires pkgconfig(valgrind), but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(strict), but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(warnings), but none of the providers can be installed
    - package mesa-libGL-devel-21.1.1-1.fc35.x86_64 requires pkgconfig(libdrm) >= 2.4.105, but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package SDL-devel-1.2.15-46.fc34.x86_64 requires mesa-libGL-devel, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
Previous history